 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 891px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 217px auto 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 26px 902px 60px 20px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 314px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 122px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    width: auto;
    margin-top: 48px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-2 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.96), rgba(255, 255, 255, 0.96));
  background-position: 50% 50%;
  filter: none;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 601px;
}

.u-section-2 .u-text-1 {
  line-height: 1.3;
  letter-spacing: 1px;
  margin: 18px 777px 0 20px;
}

.u-section-2 .u-image-1 {
  width: 737px;
  height: 492px;
  --radius: 20px;
  margin: -240px 20px 0 auto;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.68;
  font-size: 1rem;
  font-weight: 500;
  margin: -229px 777px 60px 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 617px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 550px;
    margin-top: -245px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 617px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 534px;
    margin-right: 417px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -762px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 292px;
    margin-right: 417px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 157px;
    margin-left: 40px;
  }

  .u-section-2 .u-image-1 {
    width: 641px;
    margin-top: -764px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 311px;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 455px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 415px;
    margin-top: -575px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 199px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 261px;
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 37px;
    margin-bottom: 36px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), radial-gradient(circle at 95% 14%, rgba(225, 193, 143, 1) 1%, rgba(0, 0, 0, 1) 78%);
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 324px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 58px auto 0 20px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 11px 0 60px 20px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-bottom: 40px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 792px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 500;
  width: 146px;
  margin: 47px auto 0;
}

.u-section-4 .u-list-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 20px;
  margin-bottom: 57px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 648px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 35px 10px 35px 27px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 35px 10px 35px 27px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 35px 10px 35px 27px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-4 {
  padding: 35px 10px 35px 27px;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-5 {
  padding: 35px 10px 35px 27px;
}

.u-section-4 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-6 {
  padding: 35px 10px 35px 27px;
}

.u-section-4 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-13 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 560px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 462px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 796px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 24px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 24px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-4 .u-text-7 {
    margin-top: 24px;
  }

  .u-section-4 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-4 .u-text-9 {
    margin-top: 24px;
  }

  .u-section-4 .u-icon-5 {
    margin-left: auto;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-4 .u-text-11 {
    margin-top: 24px;
  }

  .u-section-4 .u-icon-6 {
    margin-left: auto;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-4 .u-text-13 {
    margin-top: 24px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 318px;
}

.u-section-5 .u-list-1 {
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 184px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 43px 0 29px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 159px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 301px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 519px;
}

.u-section-6 .u-list-1 {
  margin-bottom: 30px;
  margin-top: 30px;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 459px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-image-1 {
  width: 240px;
  height: 300px;
  margin: 18px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 22px 0 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 500;
  margin: 11px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 0.875rem;
  margin: 18px 128px 0 143px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-image-2 {
  width: 240px;
  height: 300px;
  margin: 18px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 22px 0 0;
}

.u-section-6 .u-text-5 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 500;
  margin: 11px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 0.875rem;
  margin: 18px 128px 0 143px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-repeater-1 {
    min-height: 396px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-text-3 {
    width: 330px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-image-2 {
    margin-top: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-text-6 {
    width: 330px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 327px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    --gap: 48px;
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 8px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 389px;
}

.u-section-7 .u-image-1 {
  width: 397px;
  height: 388px;
  margin: 0 0 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  margin: -293px 425px 60px 20px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 67px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
    margin-right: 265px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 133px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 199px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-7 .u-image-1 {
    height: 333px;
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin: 26px 10px 49px;
  }
}